#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-4GVKwTdQni85FjlHK2hKEa
key:                  dhall-1.38.1-4GVKwTdQni85FjlHK2hKEa
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  1aeeb8579a444052d94cdb0f8c41c623
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-4GVKwTdQni85FjlHK2hKEa
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    aeson-pretty-0.8.8-9hRgTm9IdjtJ2Cj8KIa25f
    ansi-terminal-0.11-5i9cd1Vu8V74uNk6uCV4wo
    atomic-write-0.2.0.7-HfTY23WGrGgLHTOz6H2PLZ base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cborg-0.2.5.0-ITK83OL09gX7sA5H0cjF4K
    cborg-json-0.2.2.0-EZcDDbGoi3p4gDU2VzbOpc containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.29-LiwUXbHV23bFzskvvR0rYD
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-7fMQ4Zn174b3ru5ruvaFaT exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-4hG8WBCb9sZCxsKHn71vf1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh haskeline-0.8.0.1
    http-client-0.7.8-HkfRE47lz5y9PgUY40AjZd
    http-client-tls-0.3.5.3-DJ0HW3cMxKZ315dcnDFsAG
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-CFStyJDCKwJ6JGk3cTsnu0
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    optparse-applicative-0.16.1.0-S52gl7OfafHLRLHRkrUKV
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-8SiocojHnJD7pPlLZg8fIJ
    pretty-simple-4.0.0.0-HODX0MF5lmKI3ylcuThJVN
    prettyprinter-1.7.0-3M09vDyHzT24AvubPgUYIZ
    prettyprinter-ansi-terminal-1.1.2-3e5SPixFvgkAIWsPmaFCfx
    profunctors-5.6.2-HsmXPM2wi3SFMqqwuj8Qc0
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-D0hjJkVU90r4jvb4s5pFyS
    serialise-0.2.3.0-7eClaLxlct0KJk2PCj1VP3 template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-GGpSCydZIJr4SukauQexNc
    th-lift-instances-0.1.18-9DDITpHzlsC56tEBLItmT5
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    uri-encode-1.5.0.7-HZfVYjFYF8UApJIozPnw2d
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

